@charset "utf-8";
.paragrafo-bianco-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: white;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-rosso-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #FF0004;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-CLICCA{
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #af1e23;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-CLICCA-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #af1e23;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-oroscuro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: #C77C0C;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-oroscuro-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: #C77C0C;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-oroscuro-dentro-B {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #C77C0C;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-VERDE {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-VERDE-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-VERDE-B {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-VERDE-dentro-B {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media(min-width: 43em) {
.paragrafo-bianco-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-rosso-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-CLICCA-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-CLICCA {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-oroscuro {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;
	}
.paragrafo-oroscuro-dentro-B {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-oroscuro-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-VERDE {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;
	}
.paragrafo-VERDE-B {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-VERDE-dentro-B {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-VERDE-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
	}
	

	